/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "隐私";
"ModuleDescriptionText" = "立即移除浏览历史以及在线和离线活动的痕迹。";
"ModuleProgressTitle" = "正在查找隐私项...";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "移除";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "最近项目列表";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "最近打开的文稿";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "最近启动的应用程序";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "最近访问的服务器";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "包括 Mac 的 Apple 主菜单中“最近使用的项目”中所列的最近访问的应用程序、文稿和服务器的别名。";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "自动填写值";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "下载历史";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "浏览历史";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "HTML5 本地存储";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "上次会话的标签";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "您可以选择移除使用 Safari 浏览器后留下的所有本地储存的项目。";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "对话历史";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "通话历史";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "文件传输";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "可以轻松清理所有 Skype 沟通历史和其他相关项目。";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Wi-Fi 网络";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "您的 Mac 保留了先前连接的所有网络的列表，方便以后自动连接。记住，这其中包含不安全的开放式 Wi-Fi 热点。请考虑将它们从首选网络列表中移除，这样可以保证安全。";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "浏览历史";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "下载历史";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "上次会话的标签";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "自动填写值";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "已存储的密码";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "您可以选择移除使用 Firefox 浏览器后留下的所有本地储存的项目。";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "浏览历史";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "下载历史";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "上次会话的标签";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "自动填写值";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "已存储的密码";
"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "您可以选择移除使用 Chrome 浏览器后留下的所有本地储存的项目。";

"BriefResults_NothingToClean" = "Mac 上没有要请清理痕迹的应用程序。";
"BriefResults_NothingSelected" = "Mac 上没有要请清理痕迹的应用程序。";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "清理完毕";
"CleanupCompleteTitle_CleanedSuffix" = "已清理";
"CleanupCompleteDescription_CleanupCompleted" = "您的 Mac 现在安全了！养成扫描这些项目的好习惯，时刻保持安全。";

"CleanProgress_Status_InProgress" = "正在清理活动痕迹…";
"CleanProgress_Status_Finished" = "清理日志";

"BenefitTitle_0" = "移除浏览痕迹";
"BenefitTitle_1" = "清理聊天数据";
"BenefitDescription_0" = "清理浏览历史，包括常用浏览器存储的自动填写表单和其他数据。";
"BenefitDescription_1" = "让您可以清理 Skype 和“信息”等应用程序的聊天历史记录。";

"PreferredNetwork_Title_Open" = "开放网络";
"PreferredNetwork_Title_Secure" = "安全网络";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "扫描完毕!";
"ProcessReminder_ScanComplete_Description" = "选择并清理您不想保存的敏感数据。";

"ProcessReminder_CleanComplete_Title" = "清理完毕";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac 清理了您选中的隐私项目。";
